package com.brilliance.isc.esb.model.hx;

/**
 * 8054 (境内外币)人民币收款及付款返回结果请求对象
 */
public class Req8054 {
    /**
     * 营业机构号 [0,4]
     */
    public String YNGYJG;

    public Req8054() {
    }

    public Req8054(String YNGYJG) {
        this.YNGYJG = YNGYJG;
    }
}
